Subject: bug#18999: Testsuite summary for gzip 1.6 SunOS 5.10 Sparc

From: Dagobert Michelsen <[email-masked]>
Date: Mon, 10 Nov 2014 17:06:31 +0100

Hi Jim,

> Am 10.11.2014 um 16:42 schrieb Jim Meyering <[email-masked]>:
> Hi Paul,
> It's been 17 months since the last gzip release, and there
> have been a few bug fixes, so I'm inclined to make a new
> release. I'm preparing to update gnulib, bootstrap and NEWS.
> Do you know of anything else that should be done before
> I make a snapshot?

I’d love to see the rsyncable patch applied if that is possible.

Best regards

  — Dago

-- 
"You don't become great by trying to be great, you become great by wanting to do something,
and then doing it so hard that you become great in the process." - xkcd #896